Preskoči na vsebino
ShopentlyLearn

Pridobi — Lastnosti in vrednosti

Oglejte si definicije in vrednosti funkcij izdelka.

GET/api/v1/features/{identity}

Zahteva cURL

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/features/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

Odgovor

{
  "data": {
    "created_at": "2026-01-01T12:00:00Z",
    "id": "example",
    "name": "Example",
    "number": "example",
    "position": 1,
    "updated_at": "2026-01-01T12:00:00Z",
    "version": 1
  },
  "meta": {
    "locale": "en",
    "market_code": "PL",
    "market_id": "example",
    "request_id": "example"
  }
}

Zahtevana dovoljenja

Preverjanje pristnosti
Žeton za dostop
Na voljo od paketa
STANDARD
Dovoljenje ključa
Oglejte si funkcijecatalog.feature:read